[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=Basic

[CAMERA_0]
NAME=d1gp
POSITION=-115.385 ,16.7904 ,67.1832
FORWARD=0.743776 ,0.039489 ,-0.667276
UP=-0.0293941 ,0.99922 ,0.0263708
MIN_FOV=35
MAX_FOV=42
IN_POINT=0.0
OUT_POINT=0.218543
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-4.86047 ,14.8805 ,82.5634
FORWARD=-0.985155 ,-0.0449856 ,0.165707
UP=-0.0443625 ,0.998988 ,0.00746228
MIN_FOV=39
MAX_FOV=45
IN_POINT=0.218543
OUT_POINT=0.293046
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=73.1683 ,14.2273 ,110.931
FORWARD=-0.953518 ,0.00649926 ,-0.301285
UP=0.00619723 ,0.999979 ,0.00195866
MIN_FOV=21
MAX_FOV=30
IN_POINT=0.293046
OUT_POINT=0.390728
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-13.4885 ,13.8474 ,74.4471
FORWARD=0.998924 ,-0.0284969 ,0.0372434
UP=0.0284772 ,0.999594 ,0.00106093
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.390728
OUT_POINT=0.455
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=-83.5941 ,21.1986 ,25.0313
FORWARD=0.699529 ,-0.165732 ,0.695158
UP=0.11756 ,0.986172 ,0.116824
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.455
OUT_POINT=0.610927
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=60.2776 ,15.974 ,72.0886
FORWARD=-0.90188 ,-0.0524755 ,-0.428847
UP=-0.0473925 ,0.998622 ,-0.0225341
MIN_FOV=36
MAX_FOV=45
IN_POINT=0.610927
OUT_POINT=0.746689
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=25.3665 ,17.594 ,29.3771
FORWARD=0.872515 ,-0.0584663 ,0.48513
UP=0.0511007 ,0.998289 ,0.0284114
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.746689
OUT_POINT=0.839404
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=100.791 ,19.6694 ,21.2934
FORWARD=-0.96691 ,-0.0104998 ,-0.255001
UP=-0.0101538 ,0.999944 ,-0.00267668
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.839404
OUT_POINT=0.933775
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=9
POSITION=21.6884 ,20.2751 ,7.62892
FORWARD=0.982168 ,-0.0165003 ,-0.18742
UP=0.0162074 ,0.999863 ,-0.00309417
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.933775
OUT_POINT=0.9999999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

